﻿.top-wrap{
	background:#ebe9ec;
}
.top{
	margin:0 auto;
	width:1000px;
	height:40px;
	line-height:40px;
	font-size:15px;
	color:#666;	
}
.banner-wrap{
	background:url(banner-wrap-bg.png) repeat-x;
}
.banner{
	position:relative;
	margin:0 auto;
	width:1000px;
	height:144px;
}
.logo{
	position:absolute;
	top:17px;
	left:0;
}
.search{
	position:absolute;
	top:49px;
	right:0;
}
.search-input{
	float:left;
	padding: 8px 0 0 12px;
	width:320px;
	height:33px;
	background:#fff;
}
.search-image{
	cursor:pointer;
}
.search-input .input{
	width:300px;
	border:0;
	font-size:17px;
	line-height:25px;
	outline:none;
}
.menu-wrap{
	border-top:solid 1px #7aac5f;
	background:url(menu-wrap-bg.png) repeat-x;
}
ul.menu{
	margin:0 auto;
	width:1000px;
	overflow:hidden;
}
ul.menu li{
	float:left;
}
ul.menu li a.links{
	display:block;
	width:164px;
	height:48px;
	line-height:48px;
	text-align:center;
	font-size:17px;
	color:#fff;
}
ul.menu li a.links:hover{
	color:#316515;
	background:url(links-hover.png) repeat-x;
	text-decoration:none;
}
.slide-wrap{
	width:100%;
	height:400px;
	overflow:hidden;
}
.main{
	margin:0 auto;
	width:1000px;	
}
.part-a{
	margin-top:28px;
	overflow:hidden;
}
.part-a-l{
	display:inline;
	float:left;
	width:289px;	
}
.part-a-m{
	display:inline;
	float:left;
	margin-left:28px;
	width:349px;
}
.part-a-r{
	display:inline;
	float:right;
	width:289px;
}
.main .tit{
	overflow:hidden;
	height:38px;
	background:url(line-bg.png) bottom repeat-x;
}
.main .tit-icon{
	float:left;
}
.main .tit-name{
	float:left;
	padding:0 20px 0 9px;
	background:#fff;
}
.main p.zh{
	font-size:17px;
	color:#333;
}
.main p.en{
	font-size:12px;
	color:#999;
}
.part-a-l .cont{
	margin-top:14px;
}
.part-a-m ul.cont{
	margin-top:14px;
}
.part-a-m ul.cont li{
	height:67px;
	overflow:hidden;
}
.part-a-m ul.cont li .left{
	display:inline;
	float:left;
	width:48px;
}
.part-a-m ul.cont li .right{
	display:inline;
	float:right;
	width:285px;
	height:67px;
	background:url(dottline-bg.png) bottom repeat-x;
}
.part-a-m ul.cont li .left span.dm{
	display:block;
	margin-top:10px;
	color:#4d892c;
	font-size:14px;
	text-align:center;
}
.part-a-m ul.cont li .left span.y4{
	display:block;
	margin-top:8px;
	height:15px;
	line-height:15px;
	color:#fff;
	font-size:13px;
	text-align:center;
	background:#fbaf00;
}
.part-a-m ul.cont li .right a.link{
	display:block;
	margin-top:9px;
	height:20px;
	overflow:hidden;
	font-size:15px;
	color:#333;
}
.part-a-m ul.cont li .right p.ab{
	display:block;
	margin-top:7px;
	height:17px;
	overflow:hidden;
	font-size:13px;
	color:#999;
}
.part-a-r ul.cont{
	margin-top:17px;
}
.part-a-r ul.cont li{
	height:39px;
	overflow:hidden;
	color:#999;
	text-align:right;
	font-size:15px;
	line-height:39px;
	background:url(dottline-bg.png) bottom repeat-x;
}
.part-a-r ul.cont li a{
	display:block;
	float:left;
	padding-left:19px;
	color:#333;
	font-size:15px;
	background:url(btlink-icon.png) left center no-repeat;
}
.part-b{
	margin:30px 0;
	height:78px;
	overflow:hidden;
}
.part-b a.left{
	float:left;
	display:block;
	padding-left:170px;
	width:145px;
	height:78px;
	line-height:78px;
	background:url(part-b-l.png);
	font-size:17px;
	color:#fff;
}
.part-b a.middle{
	float:left;
	display:block;
	margin-left:27px;
	padding-left:170px;
	width:145px;
	height:78px;
	line-height:78px;
	background:url(part-b-m.png);
	font-size:17px;
	color:#fff;
}
.part-b a.right{
	float:right;
	display:block;
	padding-left:170px;
	width:145px;
	height:78px;
	line-height:78px;
	background:url(part-b-r.png);
	font-size:17px;
	color:#fff;
}
.flink-wrap{
	height:152px;
	background:#c8ddbd;
}
.flink{
	margin:0 auto;
	width:1000px;
}
.flink .tit{
	padding:25px 0;
	color:#3b701e;
	font-size:17px;
}
.flink .cont{
	
}
.flink .cont a.left{
	float:left;
	display:block;
	margin-left:50px;
	width:245px;
	height:47px;
	font-size:15px;
	line-height:47px;
	text-align:center;
	background:url(flink-bg.png);
}
.flink .cont a.middle{
	float:left;
	display:block;
	margin-left:85px;
	width:245px;
	height:47px;
	font-size:15px;
	line-height:47px;
	text-align:center;
	background:url(flink-bg.png);
}
.flink .cont a.right{
	float:left;
	display:block;
	margin-left:85px;
	width:245px;
	height:47px;
	font-size:15px;
	line-height:47px;
	text-align:center;
	background:url(flink-bg.png);
}
.bottom-wrap{
	background:#4d892c;
}
.bottom{
	position:relative;
	margin:0 auto;
	width:1000px;
	height:110px;
}
.copyright{
	position:absolute;
	top:33px;
	left:18px;
	color:#fff;
	font-size:13px;
	line-height:24px;
}
.conac{
	position:absolute;
	top:15px;
	right:100px;
}
/*----首页banner滚动特效样式222222222222222222222-----*/

img{border:0}
#slideshow{position: relative;height: 400px;width:1000px;margin: 0 auto;}
#slideshow a{float: left;display: inline;}
#slideshow .img{position: absolute;width:1000px;height: 400px;overflow: hidden}
#slideshow .img span{position: absolute;width: 19999px;display: block}
#slideshow .btns{z-index: 10;position: absolute;width: 1000px}
#slideshow .btns b{position: absolute;width: 100px;display: block;height: 14px;overflow: hidden;top: 370px;left: 50%}
#slideshow .btns b i{width: 10px;background: #414140;float: left;height: 10px;font-size: 0px;overflow: hidden;cursor: pointer;margin-right: 6px;border: #414140 2px solid;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px}
#slideshow .btns b i: hover{background: #a7a7a6}
#slideshow .btns b i.on{background: #3cd2f1;cursor: default}
#slideshow .btns b i.on: hover{background: #3cd2f1;cursor: default}
#slideshow .btns s{position: absolute;width: 59px;display: none;height: 80px;overflow: hidden;top:150px;cursor: pointer}
#slideshow .btns s i{position: absolute;width: 59px;background: url(btn_slideshow.png);height: 160px;_filter: progid: dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="btn_slideshow.png");_background: none;}
#slideshow .btns s.prev{left: 0px}
#slideshow .btns s.prev i{top: -80px}
#slideshow .btns s.next{right: 0px}
.slideshow-hover#slideshow .btns s{display: block}
.paging{opacity: 0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;height: 400px;position: absolute;background: #000;overflow: hidden}
.wtit .info,.wtit .tit{float: left;}
.wtit .info{padding: 35px 0 0 20px;color: #989898;}
.wtit .info span{margin: 0 8px;}

/*焦点图*/
.focusBox { position:relative; margin-top:20px; width:289px; height:200px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white;}	
.focusBox .pic img { width: 289px; height:200px; display: block; } 
.focusBox .pic img {  display: block; }	
.pic{float:left;}
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height:24px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }	
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 24px; width:100%; overflow: hidden; }	
.focusBox .txt li{ height:24px; line-height:24px; position:absolute; bottom:-24px;}	
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }	
.focusBox .txt li a:hover{color:#ff0000;}
.focusBox .num { position: absolute; z-index: 3; bottom:5px; right: 8px; }	
.focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }	
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }	
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }	
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;}